<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE version="1.0" xmlns="http://www.scei.co.jp/bn/2002/">

	<SCRIPT id="main"	src="../../../amx/hot"			type="binary/small" />
	<LINK	id="bg" href="../../bg.xml" />

	<!-- Editing area　*&quot;PlayStation 2&quot; the Best&quot;PS one&quot; books PSP®* -->

	<!-- Background image title -->
	<IMG id="back_ground" group="bg_img" src="image/title_bg.png" />

	<!-- Specifies the character color [color], the title character size information [size]. Acclaimed sale!-->
	<!--TEXT id="price"   group="title_info" align="LEFT" value="Expected retail price: 6,800 yen (7,140 yen tax included)" /-->
	<!--TEXT id="price"   group="title_info" align="LEFT" value="             Limited Edition: 7,800 yen (8,190 yen tax included)" /-->
	<FONT id="title"   group="font_param" size="14" color="000/000/000" />
	<FONT id="detials" group="font_param" size="12" color="000/000/000" />
	<TEXT id="name_00" group="title_info" align="LEFT" value="" />
	<TEXT id="name_01" group="title_info" align="LEFT" value="Pirates of the Caribbean/At World's End" />
	<TEXT id="maker"   group="title_info" align="LEFT" value="Walt Disney Co., Japan" />
	<TEXT id="sale"    group="title_info" align="LEFT" value="Acclaimed sale!" />
	<TEXT id="price"   group="title_info" align="LEFT" value="retail price:5,800 yen" />
	<TEXT id="price"   group="title_info" align="LEFT" value="   （6,090 yen Price: tax included）" />

	<!-- (Specify "black" or "white") color specification PlayStation Now! logo -->
	<DATA id="logo_color" group="logo" value="black" />
	
	<!-- Input (if there is no BGM is empty) path of files to BGM BGM -->
	<BGM  id="bgm"  bd=""  hd=""  sq="" />

	<!-- Specifies the XML page of the return
		genre01.xml = Action
		genre02.xml = RPG
		genre03.xml = Sport
		genre04.xml = Shooting
		genre05.xml = Race
		genre06.xml = Board
		genre07.xml = Simulation
		genre08.xml = Adventure
		genre09.xml = Fighting
		genre10.xml = Puzzle
		genre11.xml = Rhythm Action
		genre12.xml = Simulator
		genre13.xml = Quiz
		genre14.xml = Other 
	-->
	<LINK id="link_back" href="../genre08.xml"/>

	<!-- You can not be selected in the image off the enabled button-->
	<IMG id="btn_title"   group="menu_list" src="../../images/button_titleinfo_01.tm2" enabled="on"/>
	<IMG id="btn_tokuten" group="menu_list" src="../../images/button_collection_01.tm2" enabled="off"/>
	<IMG id="btn_right"   group="menu_list" src="../../images/button_copyright_01.tm2" enabled="on"/>

	<!-- Display color setting hidden violence stickers 
		value="white" White 	value="black" Black
		enabled="on" Display 	enabled="off" Hide
	-->
	<DATA id="sticker" group="logo" value="black" enabled="off"/>

	<!-- Display Settings CERO logo 
		value="0" For more than 12 years old      value="5" A All ages
		value="1" For more than 15 years old      value="6" B For more than 12 years old
		value="2" For more than 18 years old      value="7" C For more than 15 years old
		value="3" All ages                        value="8" D For more than 17 years old
		value="4" Education database              value="9" Z For more than 18 years old
	-->
	<DATA id="CERO" group="logo" value="6" enabled="on" />

	<!-- Editing area　***************************************************************** -->

	<!-- White Circle of fade -->
	<IMG id="white_out" src="../../images/white_out_01.tm2" />
	
	<!-- Link -->
	<LINK id="link_00"   group="menu_item" href="link_00.xml" />
	<LINK id="link_01"   group="menu_item" href="link_01.xml" />
	<LINK id="link_02"   group="menu_item" href="link_02.xml" />
	
	<!-- Logo image of PlayStation Now! -->
	<IMG  id="logo_black" group="logo" src="../../images/psnow_logo_small_black_04.tm2" />
	<IMG  id="logo_white" group="logo" src="../../images/psnow_logo_small_white_04.tm2" />

	<!-- Violence sticker -->
	<IMG id="sticker_white" group="sticker" src="../../images/gro_white_01.tm2"/>
	<IMG id="sticker_black" group="sticker" src="../../images/gro_black_01.tm2"/>

	<!-- Cursor -->
	<IMG id="cursol" 	  group="cursol" src="../../images/scroll_07.tm2"/>
	<IMG id="cursol_glow" group="cursol" src="../../images/scroll_06_glow.tm2"/>

	<!-- Glow -->
	<IMG id="title_glow" src="../../images/white_out_04.tm2" enabled="on"/>

	<!-- CERO -->
	<IMG id="CERO1"  group="CERO_IMG" src="../../images/CERO1.png"/>
	<IMG id="CERO2"  group="CERO_IMG" src="../../images/CERO2.png"/>
	<IMG id="CERO3"  group="CERO_IMG" src="../../images/CERO3.png"/>
	<IMG id="CERO4"  group="CERO_IMG" src="../../images/CERO4.png"/>
	<IMG id="CERO5"  group="CERO_IMG" src="../../images/CERO5.png"/>
	<IMG id="CERO6"  group="CERO_IMG" src="../../images/CERO6.png"/>
	<IMG id="CERO7"  group="CERO_IMG" src="../../images/CERO7.png"/>
	<IMG id="CERO8"  group="CERO_IMG" src="../../images/CERO8.png"/>
	<IMG id="CERO9"  group="CERO_IMG" src="../../images/CERO9.png"/>

</RESOURCE>
